ul.breadcrumbs {
	padding:0;
	margin:0 0 10px 0;
	list-style:none;
	background: white;
	height: 25px;
	display: block;	
}
ul.breadcrumbs li.first {border-radius: 3px 0px 0px 3px;border-width: 1px 0px 1px 1px;border-style: solid none solid solid;border-color: rgb(160, 160, 160);}
ul.breadcrumbs li {border-top:solid 1px #aaa;border-bottom:solid 1px #aaa;display:inline-block;height: 25px;vertical-align: bottom;cursor:pointer;}
ul.breadcrumbs li a:before {
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background: white;
    content: " ";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 3px;
    right: -0.8em;
    z-index: 1;
    border-top: 1px solid rgb(160, 160, 160);
    border-right: 1px solid rgb(160, 160, 160);
}
ul.breadcrumbs li a {
	text-decoration:none;
    display: block;
    padding: 5px 15px 5px 25px;
    color: rgb(98, 99, 100);
    position: relative;
    height: 15px;
    border-right: 1px solid rgb(160, 160, 160);
}
ul.breadcrumbs li.last {
    background: #eee;
}
ul.breadcrumbs li span.nolink:before {
	right:-10px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    background: #eee;
    content: " ";
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 3px;
    right: -0.8em;
    z-index: 1;
    border-top: 1px solid rgb(160, 160, 160);
    border-right: 1px solid rgb(160, 160, 160);
}
ul.breadcrumbs li span.nolink {
    display: block;
    padding: 5px 15px 5px 25px;
    color: rgb(98, 99, 100);
    position: relative;
    height: 15px;
    border-right: 1px solid rgb(160, 160, 160);
}